We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 1094 - "Tasks" sidebar feature
"Tasks" sidebar feature
Status: RESOLVED WONTFIX
Product: OJS
Classification: Unclassified
Component: General
To be determined
All All
: P4 enhancement
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 15:59 PST by Kevin Jamieson
Modified: 2013-05-29 14:49 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Jamieson 2004-12-04 15:59:40 PST
I'd like to have a generic feature that would allow a user to create a sort of
"task list" to appear in their sidebar menu. This would be user-definable only.

Each task could have:
- Name
- Link
- Description
- Date Due
- Date Completed
Comment 1 Kevin Jamieson 2005-02-13 23:15:52 PST
Interesting suggestion, but I don't think we can consider this until post-2.0.
Comment 2 Alec Smecher 2013-05-29 14:49:13 PDT
Superseded by dashboard.